This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1014967 - DevAssistant GUI is not visible in Gnome section Application-> Programming.
DevAssistant GUI is not visible in Gnome section Application-> Programming.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: devassistant (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-03 04:49 EDT by Petr Hracek
Modified: 2013-12-13 22:10 EST (History)
2 users (show)

See Also:
Fixed In Version: devassistant-0.8.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:10:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Hracek 2013-10-03 04:49:24 EDT
Description of problem:
When the Fedora 20 is installed then DevAssistant shortcut in Gnome -> Application -> Programming is not visible

Version-Release number of selected component (if applicable):
devassistant-0.7.0-1.fc20

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
DevAssistant is not visible from GNOME menus

Expected results:

install desktop file in spec file like
desktop-file-install --dir=${RPM_BUILD_ROOT}%{_datadir}/applications %{your_desktop_file}

Additional info:
Comment 1 Fedora Update System 2013-12-04 09:41:02 EST
devassistant-0.8.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/devassistant-0.8.0-1.fc20
Comment 2 Fedora Update System 2013-12-04 19:41:41 EST
Package devassistant-0.8.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing devassistant-0.8.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22739/devassistant-0.8.0-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-12-13 22:10:50 EST
devassistant-0.8.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.